INPUT.Links {
	background-color: #d0d0d0;
	border-right: gray 3px groove;
	border-left: gray 3px groove;
	border-top: gray 3px groove;
	border-bottom: gray 3px groove;
	width: 160px;
	cursor: hand	
}

INPUT.Header {
	background-color: cornsilk;
	border-right: #ff9900 3px groove;
	border-left: #ff9900 3px groove;
	border-top: #ff9900 3px groove;
	border-bottom: #ff9900 3px groove;
	width: 110px;
	cursor: hand	
}
TD.Links {
  padding-right: 3px;
  padding-left: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 225px;
  text-align: left;
}
TD.Header {
  FONT-WEIGHT: bold;
  FONT-SIZE: 16pt;
  COLOR: white;
  BORDER-BOTTOM: black 1px solid;
  FONT-STYLE: italic;
  BACKGROUND-COLOR: dimgray;
}
TD.Header2 {
  FONT-WEIGHT: bold;
  FONT-SIZE: 16pt;
  COLOR: white;
  BORDER-BOTTOM: black 1px solid;
  border-top:black 1px solid;
  FONT-STYLE: italic;
  BACKGROUND-COLOR: dimgray;
}
TD.BorderRight 
{
	border-right: black 1px solid;
	border-top: black 1px solid;
}
TD.BorderTop 
{
	border-top:black 1px solid;
}
TD.PadLeftAndBottom 
{
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
}
TD.PadTopAndBottom 
{
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px;
}
